@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-ghost_header,#a-billboard,#a-site_contents,#a-footer { max-width:100%; }
#a-site_contents { max-width:1090px; }
@media (max-width: 641px) {

}


#page .bg-document {
}
#page {
}

#a-header {
}
#a-ghost_header {
}
#a-billboard {
 background-image: url(_src/7612/sub_billbord_bg.png); 
 background-repeat:no-repeat; 
 background-position:center top; 
}
#a-main {
}
#a-side-a {
}
#a-side-b {
}
#a-footer {
}
#a-site_contents {
}

@media (max-width: 641px) {
#page .bg-document {  
  }
#page {  
  }
	#a-header {padding:0px 0px 0px 0px;	}
	#a-ghost_header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0px 0px 0px 0px;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk6001 > div { margin:0 auto; max-width:1090px; }
#bk6002 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 5px;  } 
#bk6003 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 30px;  } 
#bk6006 > div { margin:0 auto; max-width:900px; }
#bk6006 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 0px;  } 
#bk6085 { background-image:url(_src/7714/img20151104104413520188.png); background-repeat:no-repeat; background-position:center top; }
#bk6065 > div { margin:0 auto; max-width:1090px; }
#bk6065 > div { padding-left: 0px; padding-top: 20px; padding-right: 0px; padding-bottom: 10px;  } 
#bk6099 { background-image:url(_src/7611/img20151104102353319423.png); background-repeat:repeat-y; background-position:center top; }
#bk6100 > div { margin:0 auto; max-width:1090px; }
#bk6100 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 60px;  } 
#bk6201 { background-image:url(_src/7599/img20151104102353319707.png); background-repeat:no-repeat; background-position:center bottom; }
#bk6204 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 30px;  } 


@media (max-width: 641px) {
		#bk6001.b-plain > .column,#bk6001.b-plain > .g-column,#bk6001.b-both_diff > .column,#bk6001.b-both_diff > .g-column,#bk6001.b-headlines > .column,#bk6001.b-headlines > .g-column,#bk6001.b-album > .column,#bk6001.b-album > .g-column,#bk6001.b-tab > .column,#bk6001.b-tab > .g-column,#bk6001.b-accordion > .column,#bk6001.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk6002.b-plain > .column,#bk6002.b-plain > .g-column,#bk6002.b-both_diff > .column,#bk6002.b-both_diff > .g-column,#bk6002.b-headlines > .column,#bk6002.b-headlines > .g-column,#bk6002.b-album > .column,#bk6002.b-album > .g-column,#bk6002.b-tab > .column,#bk6002.b-tab > .g-column,#bk6002.b-accordion > .column,#bk6002.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk6002 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk6003.b-plain > .column,#bk6003.b-plain > .g-column,#bk6003.b-both_diff > .column,#bk6003.b-both_diff > .g-column,#bk6003.b-headlines > .column,#bk6003.b-headlines > .g-column,#bk6003.b-album > .column,#bk6003.b-album > .g-column,#bk6003.b-tab > .column,#bk6003.b-tab > .g-column,#bk6003.b-accordion > .column,#bk6003.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk6003 > div { padding: 0px; }
		#bk6004.b-plain > .column,#bk6004.b-plain > .g-column,#bk6004.b-both_diff > .column,#bk6004.b-both_diff > .g-column,#bk6004.b-headlines > .column,#bk6004.b-headlines > .g-column,#bk6004.b-album > .column,#bk6004.b-album > .g-column,#bk6004.b-tab > .column,#bk6004.b-tab > .g-column,#bk6004.b-accordion > .column,#bk6004.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk6005.b-plain > .column,#bk6005.b-plain > .g-column,#bk6005.b-both_diff > .column,#bk6005.b-both_diff > .g-column,#bk6005.b-headlines > .column,#bk6005.b-headlines > .g-column,#bk6005.b-album > .column,#bk6005.b-album > .g-column,#bk6005.b-tab > .column,#bk6005.b-tab > .g-column,#bk6005.b-accordion > .column,#bk6005.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk6006.b-plain > .column,#bk6006.b-plain > .g-column,#bk6006.b-both_diff > .column,#bk6006.b-both_diff > .g-column,#bk6006.b-headlines > .column,#bk6006.b-headlines > .g-column,#bk6006.b-album > .column,#bk6006.b-album > .g-column,#bk6006.b-tab > .column,#bk6006.b-tab > .g-column,#bk6006.b-accordion > .column,#bk6006.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk6006 > div { padding: 15px; }
		#bk6085.b-plain > .column,#bk6085.b-plain > .g-column,#bk6085.b-both_diff > .column,#bk6085.b-both_diff > .g-column,#bk6085.b-headlines > .column,#bk6085.b-headlines > .g-column,#bk6085.b-album > .column,#bk6085.b-album > .g-column,#bk6085.b-tab > .column,#bk6085.b-tab > .g-column,#bk6085.b-accordion > .column,#bk6085.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk6065.b-plain > .column,#bk6065.b-plain > .g-column,#bk6065.b-both_diff > .column,#bk6065.b-both_diff > .g-column,#bk6065.b-headlines > .column,#bk6065.b-headlines > .g-column,#bk6065.b-album > .column,#bk6065.b-album > .g-column,#bk6065.b-tab > .column,#bk6065.b-tab > .g-column,#bk6065.b-accordion > .column,#bk6065.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk6065 > div { padding: 15px; }
		#bk6099.b-plain > .column,#bk6099.b-plain > .g-column,#bk6099.b-both_diff > .column,#bk6099.b-both_diff > .g-column,#bk6099.b-headlines > .column,#bk6099.b-headlines > .g-column,#bk6099.b-album > .column,#bk6099.b-album > .g-column,#bk6099.b-tab > .column,#bk6099.b-tab > .g-column,#bk6099.b-accordion > .column,#bk6099.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk6100.b-plain > .column,#bk6100.b-plain > .g-column,#bk6100.b-both_diff > .column,#bk6100.b-both_diff > .g-column,#bk6100.b-headlines > .column,#bk6100.b-headlines > .g-column,#bk6100.b-album > .column,#bk6100.b-album > .g-column,#bk6100.b-tab > .column,#bk6100.b-tab > .g-column,#bk6100.b-accordion > .column,#bk6100.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk6100 > div { padding: 15px; }
		#bk6123.b-plain > .column,#bk6123.b-plain > .g-column,#bk6123.b-both_diff > .column,#bk6123.b-both_diff > .g-column,#bk6123.b-headlines > .column,#bk6123.b-headlines > .g-column,#bk6123.b-album > .column,#bk6123.b-album > .g-column,#bk6123.b-tab > .column,#bk6123.b-tab > .g-column,#bk6123.b-accordion > .column,#bk6123.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk6192.b-plain > .column,#bk6192.b-plain > .g-column,#bk6192.b-both_diff > .column,#bk6192.b-both_diff > .g-column,#bk6192.b-headlines > .column,#bk6192.b-headlines > .g-column,#bk6192.b-album > .column,#bk6192.b-album > .g-column,#bk6192.b-tab > .column,#bk6192.b-tab > .g-column,#bk6192.b-accordion > .column,#bk6192.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk6197.b-plain > .column,#bk6197.b-plain > .g-column,#bk6197.b-both_diff > .column,#bk6197.b-both_diff > .g-column,#bk6197.b-headlines > .column,#bk6197.b-headlines > .g-column,#bk6197.b-album > .column,#bk6197.b-album > .g-column,#bk6197.b-tab > .column,#bk6197.b-tab > .g-column,#bk6197.b-accordion > .column,#bk6197.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk6201.b-plain > .column,#bk6201.b-plain > .g-column,#bk6201.b-both_diff > .column,#bk6201.b-both_diff > .g-column,#bk6201.b-headlines > .column,#bk6201.b-headlines > .g-column,#bk6201.b-album > .column,#bk6201.b-album > .g-column,#bk6201.b-tab > .column,#bk6201.b-tab > .g-column,#bk6201.b-accordion > .column,#bk6201.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk6204.b-plain > .column,#bk6204.b-plain > .g-column,#bk6204.b-both_diff > .column,#bk6204.b-both_diff > .g-column,#bk6204.b-headlines > .column,#bk6204.b-headlines > .g-column,#bk6204.b-album > .column,#bk6204.b-album > .g-column,#bk6204.b-tab > .column,#bk6204.b-tab > .g-column,#bk6204.b-accordion > .column,#bk6204.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk6204 > div { padding: 15px; }
	}




@media (max-width: 641px) {
}
